# Copyright (C) 2025 pari
# This file is distributed under the same license as the pari package.
msgid ""
msgstr ""
"Project-Id-Version: pari\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-01-21 12:19+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: patterns/best-selling.php:17
msgid "Our bestsellers"
msgstr ""

#: patterns/best-selling.php:21
msgid "Explore the favorites our customers can't get enough of. From skincare essentials to must-have makeup, these top-rated products deliver outstanding results every time."
msgstr ""

#: patterns/best-selling.php:29
msgid "View Collection"
msgstr ""

#: patterns/cta.php:16
msgid "Get 20% Off Your First Purchase! Your glow awaits!"
msgstr ""

#: patterns/cta.php:20
msgid "The Power of Healthy Skin"
msgstr ""

#: patterns/cta.php:24
msgid "Get 20% off your first purchase and start your journey to healthy, radiant skin."
msgstr ""

#: patterns/cta.php:29
msgid "Unlock Your Glow"
msgstr ""

#: patterns/cta.php:33
msgid "Discover More Offers"
msgstr ""

#: patterns/error-404.php:18
msgid "404"
msgstr ""

#: patterns/error-404.php:24
msgid "Something’s wrong here…"
msgstr ""

#: patterns/error-404.php:29
msgid "There may be a misspelling in the URL entered, or the page you were looking for doesn't exist. Check out our help center or head back to home."
msgstr ""

#: patterns/error-404.php:35
msgid "Back to Homepage"
msgstr ""

#: patterns/footer-default.php:46
msgid "Need Help?"
msgstr ""

#: patterns/footer-default.php:60
msgid "Home"
msgstr ""

#: patterns/footer-default.php:64
msgid "Shop"
msgstr ""

#: patterns/footer-default.php:68
msgid "Support"
msgstr ""

#: patterns/footer-default.php:72
msgid "Privacy"
msgstr ""

#: patterns/footer-default.php:76
msgid "Terms of use"
msgstr ""

#: patterns/footer-default.php:154
msgid "Haircare"
msgstr ""

#: patterns/footer-default.php:158
msgid "Beauty Tools"
msgstr ""

#: patterns/header-default.php:15
msgid "New Year Sale: Save up to 50% with code"
msgstr ""

#: patterns/header-default.php:15
msgid "NEWYEAR"
msgstr ""

#: patterns/header-default.php:20
msgid "Explore Collection"
msgstr ""

#: patterns/hero.php:19
msgid "Sale up to 20% off"
msgstr ""

#: patterns/hero.php:23
msgid "Discover Your Perfect Look"
msgstr ""

#: patterns/hero.php:27
msgid "Premium collections"
msgstr ""

#: patterns/hero.php:31
msgid "Premium beauty products for every skin type."
msgstr ""

#: patterns/hero.php:36
msgid "Shop Now"
msgstr ""

#: patterns/hero.php:40
msgid "Explore collections"
msgstr ""

#: patterns/latest-post.php:14
msgid "Pari Beauty Tips &amp; Trends"
msgstr ""

#: patterns/latest-post.php:18
msgid "Latest News &amp; Articles (Our Mega deal and offers)"
msgstr ""

#: patterns/latest-post.php:48
msgid "No blog post found!"
msgstr ""

#: patterns/popular-categories.php:16
msgid "Make Up"
msgstr ""

#: patterns/popular-categories.php:20
msgid "(6 Items)"
msgstr ""

#: patterns/popular-categories.php:32
msgid "Fragrance"
msgstr ""

#: patterns/popular-categories.php:36
msgid "(16 Items)"
msgstr ""

#: patterns/popular-categories.php:48
msgid "Skin Care"
msgstr ""

#: patterns/popular-categories.php:52
msgid "(9 Items)"
msgstr ""

#: patterns/popular-categories.php:64
msgid "Nail &amp; Wax"
msgstr ""

#: patterns/popular-categories.php:68
msgid "(4 Items)"
msgstr ""

#: patterns/popular-categories.php:80
msgid "Hair &amp; Body"
msgstr ""

#: patterns/popular-categories.php:84
msgid "(5 Items)"
msgstr ""
